$(document).ready(function () {
    $('ul.nav li.dropdown').hover(function () {
        if (!$('.navbar-toggle').is(':visible')) {
            $(this).find('.dropdown-menu').stop(true, true).delay(200).fadeIn(200);
        }

    }, function () {
        if (!$('.navbar-toggle').is(':visible')) {
            $(this).find('.dropdown-menu').stop(true, true).delay(200).fadeOut(200);
            $(this).removeClass("open");
            $(this).find(".dropdown-toggle").blur();
        }

    });
    $.reject({  
        reject: { msie:10 }
    }); 
});